Subject: [conex] adoption of draft-kuehlewind-conex-tcp-modifications-01

From: marcelo bagnulo braun <[email-masked]>
Date: Wed, 23 Nov 2011 19:02:52 +0100

During the last meeting we talked about adopting this draft as WG item. 
before proceeding with its adoption, i would like to confirm the 
consensus in the ml. If someone has an issue with this, please comment 
before dec 1st.

Regards, marcelo